[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Eradicating packages depending on old libs...

> I now need to recompile sudo, which got linked against libcrypt.so.1
> instead of libcrypt.so.1.1, and then we'll be totally libc6.1.  I also
> want to recompile libg++, which has a bogus dependency on libc5 at the
> moment.  It will then be necessary to recompile groff and a couple of
> other things.

I would prefer that sudo not get linked dynamically incase you need to
use it to fix shared libraries and for security reasons..


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-alpha-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: